# ------ setup-ext.py -------
import sys
from distutils.core import setup, Extension

matchCext = Extension('matchC', sources=['matchC.cc'], libraries=['stdc++'],
                        library_dirs=['/usr/lib'])
sgfparsCext = Extension('_sgfpars', sources = ['sgfpars.cc', 'sgfpars_wrap.cxx'], libraries=['stdc++'],
                        library_dirs=['/usr/lib'])
                          
setup(name = 'matchC', ext_modules = [ matchCext ])
setup(name = '_sgfpars', ext_modules = [sgfparsCext])
# ---------------------------
